---
gitlab: tkhanbklyn
name: Taimur Khan
job_title: Staff Customer Success Manager
departments:
- Customer Success
division: Sales
reports_to: christiaanconover
specialty:
- Customer Success
picture: "Taimurkhan.png"
role: "<a href=''>Staff Customer Success Manager</a>"
twitter:
linkedin: https://www.linkedin.com/in/khant/
story:
expertise: Helping customers excel within their industries. Establish Vertical Frameworks to see increased adoption and customer success. 
pronouns:
pronunciation: t-more

